@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/bg.jpg);
	font-size:12px;
	color:#6d6e6e; text-align:justify;
}
#container {
	background:#fff;
	width:1000px;
	margin:0 auto;
}
#menu {
	background:url(../images/menu-bg.jpg) repeat-x left top;
}
.menu {
	height:42px;
	line-height:42px;
	text-align:center;
	font-family:"Trebuchet MS";
	font-size:14px;
}
.menu a {
	display:block;
	padding-left:19px;
	padding-right:19px;
	color:#fff;
	text-decoration:none;
}
.menu a:hover {
	color:#000
}
.blackDivider {
	width:2px;
	background-color:#000;
}
#middle {
	line-height:22px;
	padding-left:20px;
	padding-right:20px;
}
h1 {
	text-transform:uppercase;
	color:#a90b0a;
	font-weight:normal;
	font-size:25px;
	margin-bottom:0px;
}
h1 span {
	color:#e27c00;
	font-size:18px;
	font-weight:bold;
}
.heading {
	color:#e27c00;
	font-size:14px;
	font-weight:bold;
}
.orangeHeading {
	color:#e27c00; letter-spacing:1px;
	text-transform:uppercase;
	font-size:18px;
	font-weight:bold;
}
.courseDetail{ color:#828203; font-weight:bold; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif}
.red{ color:#a90b0a; font-weight:bold; font-size:14px; font-family:Georgia, "Times New Roman", Times, serif}
.red1{ color:#a90b0a; font-weight:bold; font-size:16px; font-family:Georgia, "Times New Roman", Times, serif}
.Indexmatter {
	text-align:justify; line-height:22px;
	color:#6d6e6e;
}
.Indexmatter  strong{ color:#a90b0a}
.Indexmatter img {
	margin-right:10px;
	margin-left:15px;
}
.Indexmatter ul{ list-style:none;}
.Indexmatter ul li{ list-style:none; background:url(../images/arrow1.jpg) no-repeat left top; padding-left:15px;}
img.border1 {
	border:#3a9ac4 1px solid;
	padding:5px;
}
img.Leftborder {
	border:#3a9ac4 1px solid;
	padding:5px; margin-right:15px; margin-top:10px;
}
img.Righttborder {
	border:#3a9ac4 1px solid;
	padding:5px; margin-left:15px; margin-top:10px;
}
.boxmatter {
	text-align:justify;
	font-size:11px;
	color:#6d6e6e;
}
.boxmatter span {
	color:#a90b0a;
	font-weight:bold
}
.readmore, .readmore a {
	color:red;
	font-size:11px;
}
.readmore a:hover {
	text-decoration:none
}
#Footer {
	background:url(../images/footer.jpg) no-repeat;
	height:35px;
	color:#fff;
	text-align:center;
	font-size:11px;
	padding-left:15px;
	padding-right:15px;
}
#Footer a {
	color:#fff;
	padding-left:2px;
	padding-right:2px;
	text-decoration:none;
}
#Footer a:hover {
	color:#fff;
	text-decoration:underline;
}
#Footer span {
	font-size:10px;
}
#TableBorderin{ font-family:Georgia, "Times New Roman", Times, serif; color:#a90b0a; font-size:12px; font-weight:bold; margin-top:10px; background:url(../images/box.jpg) no-repeat right}
#gallery{}
#gallery img{border:#3a9ac4 1px solid;
	padding:5px;  margin-top:10px;}
.nopading{ padding:0px; margin:0px;}
.nopading span a{ color:#666666;}
.nopading span a:hover{ color:#666666;}
.nopading img{ padding:0px; margin:0px;}